<html>
<body>
<h3 align="center">Input Pembayaran</h3>
<?php
include "connect.php";
$id=1;
$query = "select * from tset where idset ='$id'";
$hasil = mysql_query($query);
$row=mysql_fetch_array($hasil);
?>
<table align="center" frame="border" width="300">
<form method=post action="formbyr.php">
<tr><td>
NIM    </td><td><input type=text name="nim"</td></tr>
<tr><td>Kode Biaya</td>
<td><select name="kd_byr">
    <option>--- Kode Biaya ---</option>
    <?php
	include "connect.php";
    $sql = mysql_query("SELECT * FROM jns_byr ORDER BY kd_byr ASC");
    if(mysql_num_rows($sql) != 0){
        while($row1 = mysql_fetch_assoc($sql)){
            echo '<option>'.$row1['kd_byr'].'</option>';
        }
    }
    ?>
</select>
</td> </tr>
<tr><td>TA</td>
<td><input type = text name ="ta" value="<? echo $row[2]; ?>" style="background-color:#CCFFFF "></td></tr>
<tr> <td><input type =submit value="Submit">
<input type=reset value ="Cancel"></td></tr> 
<a href="index.php">Keluar</a></form>
</body>
</html>

